:root {
  --plyr-color-main: var(--wp--preset--color--custom-black);
  --plyr-video-control-background-hover: var(--wp--preset--color--custom-black);
  --plyr-range-fill-background: var(--wp--preset--color--custom-white);
}

.c-video {
  min-height: 100px;
  font-family: var(--wp--preset--font-family--lt-studio-sans);
  margin-block-start: var(--wp--preset--spacing--content-spacing) !important;
  margin-block-end: var(--wp--preset--spacing--content-spacing) !important;
}
@media (max-width: 781.9px) {
  .c-video {
    margin-block-start: 40px !important;
    margin-block-end: 40px !important;
  }
}
.c-video__wrapper {
  display: grid;
  grid-template-columns: repeat(16, 1fr);
  gap: var(--wp--style--block-gap);
}
.c-video__container {
  position: relative;
  grid-column: 2/span 14;
}
@media (max-width: 781.9px) {
  .c-video__container {
    grid-column: 1/-1;
  }
}
.c-video iframe {
  max-width: 100%;
}
.c-video__legend {
  font-family: var(--wp--preset--font-family--lt-studio-serif);
  margin-top: 8px;
  margin-bottom: 0;
  max-width: 650px;
  margin-left: 0;
  margin-right: auto;
}
.c-video .plyr__poster {
  background-size: cover;
}